section.blogs-single .blogs-column li {
    font-family: "Poppins";
    font-size: 16px;
    color: #433833;
}

section.blogs-single .blogs-column h2 {
    font-size: 28px;
    line-height: normal;
}

section.blogs-single .blogs-column figure {
    font-family: "Poppins";
    font-size: 16px;
    color: #433833;
}
